Jupiter - Zadanie #1661

Przepiecie kontroleréw z BasicDocumentQuery na SearchDocumentQuery

2017-04-21 10:56 - Michat Komar

Status: Zamkniety Start date: 2017-04-21
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: web Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Obydwa query uzywane sg zamiennie. We frontendzie nalezy korzystac tylko z jednego -> SearchDocumentQuery

Associated revisions

Revision 303dfaf4 - 2017-04-21 10:57 - Michat Komar

refs #1661: Przepigcie confirmations na SearchDocumentQuery

History

#1 - 2017-04-21 10:58 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Trzeba sprawdzi¢, czy w zadnym kontrolerze nie jest uzywane BasicDocumentQuery.

#2 - 2017-04-24 12:37 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar

#3 - 2017-06-06 11:56 - Michat Komar

- Status changed from Rozwigzany to Zamkniety
